@charset "UTF-8";
/*\*/

/* ------------------------------------
 * Over Ride
 * ------------------------------------ */

.lower-body {
	position: relative;
}

.box-list {
	margin-top: 50px;
}
.box-list li .text .data .cate.cate_fanplus_tixplus_vrmode {
	line-height: 1.1;
	max-width: 10em;
}
@media screen and (max-width: 959px) {
	.box-list {
		margin-top: 8%;
	}
}
@media screen and (max-width: 540px) {
	.box-list li .text .data .cate.cate_fanplus_tixplus_vrmode {
		max-width: inherit;
		line-height: 1;
	}
}


/* ------------------------------------
 * NEWS
 * ------------------------------------ */

.archiveBox {
	position: absolute;
	top: 26px;
	right: 9%;
	width: 12em;
}
.archiveBox .select-box {
	position : relative;
	margin: 0 auto;
	width: 100%;
	border-bottom: solid 1px #333333;
}
.archiveBox .select,
.archiveBox .label {
	cursor: pointer;
	display: block;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 28px;
}
.archiveBox .select {
	width: 100%;
	position: absolute;
	top: 0;
	padding: 0;
	height: 28px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background: none transparent;
	border: 0 none;
}
.archiveBox .select-box1 {
	background-color: transparent;
	border-radius: 3px;
}
.archiveBox .label {
	position: relative;
	padding: 0;
	line-height: 28px;
	cursor: pointer;
	font-size: 1.2rem;
	font-family: 'Lato', sans-serif;
}
.archiveBox .label::after {
	display: block;
	content: "";
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 10px;
	height: 7px;
	background-image: url(../img/parts/arrow_04.png);
	background-image: url(../img/parts/arrow_04.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

@media screen and (max-width: 959px) {
	.archiveBox {
		right: 5%;
		top: 20px;
		width: 10em;
	}
}
@media screen and (max-width: 767px) {
	.archiveBox {
		top: 16px;
	}
}
@media screen and (max-width: 540px) {
	.archiveBox {
		top: 8px;
		width: 7em;
	}
}
@media screen and (max-width: 375px) {
	.archiveBox {
		top: 5px;
	}
}

/*--- clearfix ------------------*/

.cleafix:after {
clear: both;
display: block;
height: 0;
line-height: 0;
content: ".";
visibility: hidden;
}

